classification
Title: Create the tkinter package
Type: behavior Stage:
Components: Library (Lib) Versions: Python 3.0, Python 2.6
process
Status: closed Resolution: duplicate
Dependencies: Superseder: Moving lib-tk to tkinter package
View: 2839
Assigned To: Nosy List: brett.cannon, gpolo, kbk
Priority: release blocker Keywords: patch

Created on 2008-05-16 05:10 by brett.cannon, last changed 2008-06-01 15:35 by kbk. This issue is now closed.

Messages (2)
msg66912 - (view) Author: Brett Cannon (brett.cannon) * (Python committer) Date: 2008-05-16 05:10
The tkinter package as outlined in PEP 3108 needs to be created.

See issue 2775 for initial patches.
msg66933 - (view) Author: Guilherme Polo (gpolo) * (Python committer) Date: 2008-05-16 11:37
I have started doing this at issue 2839, but I need help from someone
with available time and commit privs
History
Date User Action Args
2008-06-01 15:35:57kbksetnosy: + kbk
2008-05-18 17:59:39brett.cannonunlinkissue2775 dependencies
2008-05-16 17:38:33georg.brandlsetstatus: open -> closed
resolution: duplicate
superseder: Moving lib-tk to tkinter package
2008-05-16 11:37:03gpolosetnosy: + gpolo
messages: + msg66933
2008-05-16 05:10:23brett.cannonlinkissue2775 dependencies
2008-05-16 05:10:08brett.cannoncreate